<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/000030" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Basic tasks</Title>
	</Header>
	<GeneralSection><Paragraph>Click a task to display the instructions.</Paragraph>
		<List><ListItem><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000009" role="manual">To enter a time</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000010" role="manual">To use search keys</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000013" role="manual">To sort the records</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000012" role="manual">To use Find</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000057" role="manual">To use filters</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000007" role="manual">To use texts</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000037" role="manual">To use jobs</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/basictasks/000032" role="manual">To change the company number</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
